# Copyright (C) 2025 DefiniteSEO
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: SEO With Definite SEO 1.0.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/WordPressMono\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-28T07:11:45+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: seo-with-definite-seo\n"

#. Plugin Name of the plugin
#: definiteseo.php
msgid "SEO With Definite SEO"
msgstr ""

#. Plugin URI of the plugin
#: definiteseo.php
msgid "https://definiteseo.com/wordpress-seo-plugin/"
msgstr ""

#. Description of the plugin
#: definiteseo.php
msgid "DefiniteSEO is a comprehensive WordPress SEO plugin offering a complete set of ready to use SEO options and performance optimization tools to boost website speed and enhance search engine rankings."
msgstr ""

#. Author of the plugin
#: definiteseo.php
msgid "DefiniteSEO"
msgstr ""

#. Author URI of the plugin
#: definiteseo.php
msgid "https://definiteseo.com/"
msgstr ""

#: admin/js/ui/index.js:51532
#: admin/js/ui/index.js:43142
msgid "Total images"
msgstr ""

#: admin/js/ui/index.js:51540
#: admin/js/ui/index.js:43150
msgid "Images has title"
msgstr ""

#: admin/js/ui/index.js:51548
#: admin/js/ui/index.js:43157
msgid "Good! all images has title attribute"
msgstr ""

#: admin/js/ui/index.js:51549
#: admin/js/ui/index.js:43158
msgid "Missing image title attribute"
msgstr ""

#: admin/js/ui/index.js:51556
#: admin/js/ui/index.js:43165
msgid "Images has alt"
msgstr ""

#: admin/js/ui/index.js:51563
#: admin/js/ui/index.js:43172
msgid "Good! all images has alt attribute"
msgstr ""

#: admin/js/ui/index.js:51564
#: admin/js/ui/index.js:43173
msgid "Missing alt attribute"
msgstr ""

#: admin/js/ui/index.js:51571
#: admin/js/ui/index.js:43180
msgid "Images has proper filename format"
msgstr ""

#: admin/js/ui/index.js:51578
#: admin/js/ui/index.js:43187
msgid "Good! all images has proper filename format"
msgstr ""

#: admin/js/ui/index.js:51579
#: admin/js/ui/index.js:43188
msgid "Missing proper filename format. Image file extensions should be "
msgstr ""

#: admin/js/ui/index.js:51587
#: admin/js/ui/index.js:43196
msgid "Keyword in image title"
msgstr ""

#: admin/js/ui/index.js:51594
#: admin/js/ui/index.js:43203
msgid "Good! all images title attribute has keyword"
msgstr ""

#: admin/js/ui/index.js:51595
#: admin/js/ui/index.js:43204
msgid "Missing keyword in image title attribute"
msgstr ""

#: admin/js/ui/index.js:51596
#: admin/js/ui/index.js:43205
msgid "Add image title attribute to enable this feature."
msgstr ""

#: admin/js/ui/index.js:51603
#: admin/js/ui/index.js:43212
msgid "Keyword in image Alt"
msgstr ""

#: admin/js/ui/index.js:51610
#: admin/js/ui/index.js:43219
msgid "Good! all images alt attribute has keyword"
msgstr ""

#: admin/js/ui/index.js:51611
#: admin/js/ui/index.js:43220
msgid "Missing keyword in image alt attribute"
msgstr ""

#: admin/js/ui/index.js:51612
#: admin/js/ui/index.js:43221
msgid "Add image alt attribute to enable this feature."
msgstr ""

#: admin/js/ui/index.js:51619
#: admin/js/ui/index.js:43228
msgid "Keyword in image filename"
msgstr ""

#: admin/js/ui/index.js:51626
#: admin/js/ui/index.js:43235
msgid "Good! all images filename has keyword"
msgstr ""

#: admin/js/ui/index.js:51627
#: admin/js/ui/index.js:43236
msgid "Missing keyword in image filename"
msgstr ""

#: admin/js/ui/index.js:51628
#: admin/js/ui/index.js:43237
msgid "Add image filename to enable this feature"
msgstr ""

#: admin/js/ui/index.js:51976
#: admin/js/ui/index.js:43480
msgid " But current keywords density: "
msgstr ""

#: admin/js/ui/index.js:51986
#: admin/js/ui/index.js:43489
msgid "Single word keyword in 100 words"
msgstr ""

#: admin/js/ui/index.js:51991
#: admin/js/ui/index.js:43494
msgid "Single word keyword density should be"
msgstr ""

#: admin/js/ui/index.js:51991
#: admin/js/ui/index.js:51998
#: admin/js/ui/index.js:43494
#: admin/js/ui/index.js:43502
msgid "percentage in first 100 words."
msgstr ""

#: admin/js/ui/index.js:51991
#: admin/js/ui/index.js:43494
msgid "Great use of single word keyword in first 100 words."
msgstr ""

#: admin/js/ui/index.js:51993
#: admin/js/ui/index.js:43497
msgid "Multi word Keywords in 100 words"
msgstr ""

#: admin/js/ui/index.js:51998
#: admin/js/ui/index.js:43502
msgid "Multi word keyword density should be"
msgstr ""

#: admin/js/ui/index.js:51998
#: admin/js/ui/index.js:43502
msgid "Great use of multi word keyword in first 100 words."
msgstr ""

#: admin/js/ui/index.js:52254
#: admin/js/ui/index.js:43656
msgid "Word count"
msgstr ""

#: admin/js/ui/index.js:52261
#: admin/js/ui/index.js:43664
msgid "Avg. Stopword percentage"
msgstr ""

#: admin/js/ui/index.js:52266
#: admin/js/ui/index.js:43669
msgid "good use of stopwords."
msgstr ""

#: admin/js/ui/index.js:52266
#: admin/js/ui/index.js:43669
msgid "average stopwords percentage should be"
msgstr ""

#: admin/js/ui/index.js:52266
#: admin/js/ui/index.js:43669
msgid "percent."
msgstr ""

#: admin/js/ui/index.js:52268
#: admin/js/ui/index.js:43672
msgid "Avg. Words per sentence"
msgstr ""

#: admin/js/ui/index.js:52273
#: admin/js/ui/index.js:43677
msgid "sentence words length is good"
msgstr ""

#: admin/js/ui/index.js:52273
#: admin/js/ui/index.js:43677
msgid "Avg. Words per sentence should be"
msgstr ""

#: admin/js/ui/index.js:52276
#: admin/js/ui/index.js:43681
msgid "heading 1"
msgstr ""

#: admin/js/ui/index.js:52280
#: admin/js/ui/index.js:43685
msgid "good use of h1 tag."
msgstr ""

#: admin/js/ui/index.js:52280
#: admin/js/ui/index.js:43685
msgid "web page should have one h1 tag for better SEO"
msgstr ""

#: admin/js/ui/index.js:52283
#: admin/js/ui/index.js:43689
msgid "heading 2"
msgstr ""

#: admin/js/ui/index.js:52287
#: admin/js/ui/index.js:43693
msgid "good use of h2 tags."
msgstr ""

#: admin/js/ui/index.js:52287
#: admin/js/ui/index.js:43693
msgid "web page should have h2 tags for better SEO"
msgstr ""

#: admin/js/ui/index.js:52290
#: admin/js/ui/index.js:43697
msgid "heading 3"
msgstr ""

#: admin/js/ui/index.js:52294
#: admin/js/ui/index.js:43701
msgid "good use of h3 tags."
msgstr ""

#: admin/js/ui/index.js:52294
#: admin/js/ui/index.js:43701
msgid "web page should have h3 tags for better SEO"
msgstr ""

#: admin/js/ui/index.js:52297
#: admin/js/ui/index.js:43705
msgid "bullets and numbers tags"
msgstr ""

#: admin/js/ui/index.js:52301
#: admin/js/ui/index.js:43709
msgid "good use of bullets and numbers tags."
msgstr ""

#: admin/js/ui/index.js:52301
#: admin/js/ui/index.js:43709
msgid "web page should have bullets and numbers tags for better SEO"
msgstr ""

#: admin/js/ui/index.js:52304
#: admin/js/ui/index.js:43713
msgid "paragraph tags"
msgstr ""

#: admin/js/ui/index.js:52308
#: admin/js/ui/index.js:43717
msgid "good use of paragraph tags."
msgstr ""

#: admin/js/ui/index.js:52308
#: admin/js/ui/index.js:43717
msgid "web page should have paragraph tags for better SEO"
msgstr ""

#: admin/js/ui/index.js:52311
#: admin/js/ui/index.js:43721
msgid "bold and strong tags list"
msgstr ""

#: admin/js/ui/index.js:52315
#: admin/js/ui/index.js:43725
msgid "good use of bold and strong tags."
msgstr ""

#: admin/js/ui/index.js:52315
#: admin/js/ui/index.js:43725
msgid "web page should have bold and strong tags for better SEO"
msgstr ""

#: admin/js/ui/index.js:52317
#: admin/js/ui/index.js:43729
msgid "Stopword count"
msgstr ""

#: admin/js/ui/index.js:52321
#: admin/js/ui/index.js:43734
msgid "Sentence count"
msgstr ""

#: admin/js/ui/index.js:52325
#: admin/js/ui/index.js:43739
msgid "Letter count"
msgstr ""

#: admin/js/ui/index.js:52329
#: admin/js/ui/index.js:43744
msgid "Difficult word"
msgstr ""

#: admin/js/ui/index.js:53317
#: admin/js/ui/index.js:44440
msgid "Select destination post title"
msgstr ""

#: admin/js/ui/index.js:53317
#: admin/js/ui/index.js:44440
msgid "Select destination taxonomy name"
msgstr ""

#: admin/js/ui/index.js:53318
#: admin/js/ui/index.js:44441
msgid "Select a page/post/product where you want to redirect this post."
msgstr ""

#: admin/js/ui/index.js:53318
#: admin/js/ui/index.js:44441
msgid "Select a taxonomy where you want to redirect this taxonomy."
msgstr ""

#: admin/js/ui/index.js:53321
#: admin/js/ui/index.js:44442
msgid "301 Redirect"
msgstr ""

#: admin/js/ui/index.js:53338
#: admin/js/ui/index.js:53341
#: admin/js/ui/index.js:44442
msgid "Source URL"
msgstr ""

#: admin/js/ui/index.js:53340
#: admin/js/ui/index.js:44442
msgid "If you selected any page or post from the below destination drop down this page will be redirected to that."
msgstr ""

#: admin/js/ui/index.js:53387
#: admin/js/ui/index.js:44448
msgid "Type at least 3 character for search"
msgstr ""

#: admin/js/ui/index.js:53404
#: admin/js/ui/index.js:56962
#: admin/js/ui/index.js:72702
#: admin/js/ui/index.js:44454
#: admin/js/ui/index.js:46573
#: admin/js/ui/index.js:56374
msgid "Saved"
msgstr ""

#: admin/js/ui/index.js:53404
#: admin/js/ui/index.js:56962
#: admin/js/ui/index.js:72702
#: admin/js/ui/index.js:44455
#: admin/js/ui/index.js:46574
#: admin/js/ui/index.js:56373
msgid "Save"
msgstr ""

#: admin/js/ui/index.js:53645
#: admin/js/ui/index.js:44591
msgid "If you enable this option, your all post will be no index from google search result. you are familiar with this option then, take we recommended do not touch this option. Are you conform, Do you want to enable this option ? Type "
msgstr ""

#: admin/js/ui/index.js:53647
#: admin/js/ui/index.js:53709
#: admin/js/ui/index.js:53711
#: admin/js/ui/index.js:44591
#: admin/js/ui/index.js:44618
#: admin/js/ui/index.js:44620
msgid "noindex"
msgstr ""

#: admin/js/ui/index.js:53648
#: admin/js/ui/index.js:44591
msgid "in the given box below."
msgstr ""

#: admin/js/ui/index.js:53655
#: admin/js/ui/index.js:44595
msgid "Type noindex"
msgstr ""

#: admin/js/ui/index.js:53662
#: admin/js/ui/index.js:44595
msgid "cancel"
msgstr ""

#: admin/js/ui/index.js:53670
#: admin/js/ui/index.js:44595
msgid "confirm"
msgstr ""

#: admin/js/ui/index.js:53694
#: admin/js/ui/index.js:44601
msgid "Do not modify until you know these options."
msgstr ""

#: admin/js/ui/index.js:53712
#: admin/js/ui/index.js:44621
msgid "You can use this option to inform search engines to not index this page. Thus the page will not show up in the search results."
msgstr ""

#: admin/js/ui/index.js:53714
#: admin/js/ui/index.js:44623
msgid "noindex this page"
msgstr ""

#: admin/js/ui/index.js:53723
#: admin/js/ui/index.js:53725
#: admin/js/ui/index.js:44633
#: admin/js/ui/index.js:44635
msgid "noarchive"
msgstr ""

#: admin/js/ui/index.js:53726
#: admin/js/ui/index.js:44636
msgid "This option is to inform search engines to not to show a cached link in search results. This feature is no longer supported by google now and will be removed in future versions of DefiniteSEO."
msgstr ""

#: admin/js/ui/index.js:53728
#: admin/js/ui/index.js:44638
msgid "noarchive this page"
msgstr ""

#: admin/js/ui/index.js:53737
#: admin/js/ui/index.js:53739
#: admin/js/ui/index.js:44648
#: admin/js/ui/index.js:44650
msgid "nofollow"
msgstr ""

#: admin/js/ui/index.js:53740
#: admin/js/ui/index.js:44651
msgid "This option inform search engines to nofollow every link on this page or post."
msgstr ""

#: admin/js/ui/index.js:53742
#: admin/js/ui/index.js:44653
msgid "nofollow this page"
msgstr ""

#: admin/js/ui/index.js:53751
#: admin/js/ui/index.js:53753
#: admin/js/ui/index.js:44663
#: admin/js/ui/index.js:44665
msgid "nosnippet"
msgstr ""

#: admin/js/ui/index.js:53754
#: admin/js/ui/index.js:44666
msgid "A nosnippet tag bars the search engines from showing a preview text in the search results."
msgstr ""

#: admin/js/ui/index.js:53756
#: admin/js/ui/index.js:44668
msgid "nosnippet from this page"
msgstr ""

#: admin/js/ui/index.js:53765
#: admin/js/ui/index.js:53767
#: admin/js/ui/index.js:44678
#: admin/js/ui/index.js:44680
msgid "noimageindex"
msgstr ""

#: admin/js/ui/index.js:53768
#: admin/js/ui/index.js:44681
msgid "This option inform search engines to not index images on this page."
msgstr ""

#: admin/js/ui/index.js:53770
#: admin/js/ui/index.js:44683
msgid "noimageindex from this page"
msgstr ""

#: admin/js/ui/index.js:54433
#: admin/js/ui/index.js:45189
msgid "Advanced settings"
msgstr ""

#: admin/js/ui/index.js:54448
#: admin/js/ui/index.js:54450
#: admin/js/ui/index.js:45189
msgid "Breadcrumb title"
msgstr ""

#: admin/js/ui/index.js:54451
#: admin/js/ui/index.js:45189
msgid "By default page title is set as breadcrumbs title, but sometimes it become too long or in some cases users require to have a custom breadcrumbs title. Using this option you can set a custom breadcrumbs title to this page."
msgstr ""

#: admin/js/ui/index.js:54467
#: admin/js/ui/index.js:45194
msgid "Write your custom breadcrumb title"
msgstr ""

#: admin/js/ui/index.js:54479
#: admin/js/ui/index.js:54481
#: admin/js/ui/index.js:45194
msgid "Canonical URL"
msgstr ""

#: admin/js/ui/index.js:54482
#: admin/js/ui/index.js:45194
msgid " Sometimes two or more pages of a website have a very similar content, in that case always set one as a canonical to tell search engines to focus only on this page."
msgstr ""

#: admin/js/ui/index.js:54498
#: admin/js/ui/index.js:45199
msgid "Type or paste your link"
msgstr ""

#: admin/js/ui/index.js:54520
#: admin/js/ui/index.js:54522
#: admin/js/ui/index.js:45199
msgid "Advance robots meta"
msgstr ""

#: admin/js/ui/index.js:54523
#: admin/js/ui/index.js:45199
msgid "Here in this section you can modify the meta robots options for this page or post as per your needs."
msgstr ""

#: admin/js/ui/index.js:54541
#: admin/js/ui/index.js:54543
#: admin/js/ui/index.js:45203
msgid "Max Image preview"
msgstr ""

#: admin/js/ui/index.js:54544
#: admin/js/ui/index.js:45203
msgid "This option set the maximum size of an image preview for this page in a search results."
msgstr ""

#: admin/js/ui/index.js:54555
#: admin/js/ui/index.js:45205
msgid "Select option from dropdown"
msgstr ""

#: admin/js/ui/index.js:54572
#: admin/js/ui/index.js:54582
#: admin/js/ui/index.js:45219
#: admin/js/ui/index.js:45227
msgid "none"
msgstr ""

#: admin/js/ui/index.js:54575
#: admin/js/ui/index.js:54585
#: admin/js/ui/index.js:45222
#: admin/js/ui/index.js:45228
msgid "standard"
msgstr ""

#: admin/js/ui/index.js:54578
#: admin/js/ui/index.js:54588
#: admin/js/ui/index.js:45224
#: admin/js/ui/index.js:45229
msgid "large"
msgstr ""

#: admin/js/ui/index.js:54604
#: admin/js/ui/index.js:54606
#: admin/js/ui/index.js:45234
msgid "Max snippets"
msgstr ""

#: admin/js/ui/index.js:54607
#: admin/js/ui/index.js:45234
msgid "Use a maximum number of characters as a textual snippet for this search result. 0 means no snippets will be shown and -1 means Google will choose the snippet length at their own."
msgstr ""

#: admin/js/ui/index.js:54640
#: admin/js/ui/index.js:54643
#: admin/js/ui/index.js:45238
msgid "Max video preview"
msgstr ""

#: admin/js/ui/index.js:54644
#: admin/js/ui/index.js:45238
msgid "Use a maximum of [number] seconds as a video snippet for videos on this page in search results. 0 means a static image and -1 means no limit."
msgstr ""

#: admin/js/ui/index.js:54671
#: admin/js/ui/index.js:45238
msgid "Save Changes"
msgstr ""

#: admin/js/ui/index.js:55295
#: admin/js/ui/index.js:45682
msgid "Edit to change word"
msgstr ""

#: admin/js/ui/index.js:55313
#: admin/js/ui/index.js:45682
msgid "Unknown words :"
msgstr ""

#: admin/js/ui/index.js:55331
#: admin/js/ui/index.js:45688
msgid "Add to dictionary"
msgstr ""

#: admin/js/ui/index.js:55338
#: admin/js/ui/index.js:45688
msgid "Related words , select to change"
msgstr ""

#: admin/js/ui/index.js:55398
#: admin/js/ui/index.js:45703
msgid "View in content"
msgstr ""

#: admin/js/ui/index.js:55690
#: admin/js/ui/index.js:45902
msgid "Misspelled words"
msgstr ""

#: admin/js/ui/index.js:55703
#: admin/js/ui/index.js:45902
msgid "Please wait…"
msgstr ""

#: admin/js/ui/index.js:55721
#: admin/js/ui/index.js:45907
msgid "You Don't have any Misspelled words in your content"
msgstr ""

#: admin/js/ui/index.js:56042
#: admin/js/ui/index.js:46079
msgid "Image Analytics"
msgstr ""

#: admin/js/ui/index.js:56049
#: admin/js/ui/index.js:46079
msgid "No images in your content, please add images to use this feature."
msgstr ""

#: admin/js/ui/index.js:56159
#: admin/js/ui/index.js:46144
msgid "Keyword appearance"
msgstr ""

#: admin/js/ui/index.js:56649
#: admin/js/ui/index.js:56655
#: admin/js/ui/index.js:46446
msgid "Advanced Options"
msgstr ""

#: admin/js/ui/index.js:56672
#: admin/js/ui/index.js:46451
msgid "Include Title"
msgstr ""

#: admin/js/ui/index.js:56677
#: admin/js/ui/index.js:46451
msgid "meta title"
msgstr ""

#: admin/js/ui/index.js:56678
#: admin/js/ui/index.js:46451
msgid "DefiniteSEO help you calculate Keyword Density of every page/post etc. This option when enabled will Include the Post/Page/Product titles text while calculating Keyword Density."
msgstr ""

#: admin/js/ui/index.js:56688
#: admin/js/ui/index.js:46451
msgid "Include description"
msgstr ""

#: admin/js/ui/index.js:56693
#: admin/js/ui/index.js:46451
msgid "meta Description"
msgstr ""

#: admin/js/ui/index.js:56694
#: admin/js/ui/index.js:46451
msgid "DefiniteSEO help you calculate Keyword Density of every page/post etc. This option when enabled will Include the Post/Page/Product Meta Description text while calculating Keyword Density."
msgstr ""

#: admin/js/ui/index.js:56704
#: admin/js/ui/index.js:46451
msgid "Include image caption"
msgstr ""

#: admin/js/ui/index.js:56709
#: admin/js/ui/index.js:46451
msgid "image caption"
msgstr ""

#: admin/js/ui/index.js:56710
#: admin/js/ui/index.js:46451
msgid "DefiniteSEO help you calculate Keyword Density of every page/post etc. This option when enabled will Include the Image Captions while calculating Keyword Density."
msgstr ""

#: admin/js/ui/index.js:56720
#: admin/js/ui/index.js:46451
msgid "Include image Alt tag"
msgstr ""

#: admin/js/ui/index.js:56725
#: admin/js/ui/index.js:46451
msgid "image alt text"
msgstr ""

#: admin/js/ui/index.js:56726
#: admin/js/ui/index.js:46451
msgid "DefiniteSEO help you calculate Keyword Density of every page/post etc. This option when enabled will Include the Image Alt Tags while calculating Keyword Density."
msgstr ""

#: admin/js/ui/index.js:56736
#: admin/js/ui/index.js:46451
msgid "Include image name"
msgstr ""

#: admin/js/ui/index.js:56741
#: admin/js/ui/index.js:46451
msgid "image name"
msgstr ""

#: admin/js/ui/index.js:56742
#: admin/js/ui/index.js:46451
msgid "DefiniteSEO help you calculate Keyword Density of every page/post etc. This option when enabled will Include the Image Names text while calculating Keyword Density."
msgstr ""

#: admin/js/ui/index.js:56752
#: admin/js/ui/index.js:46451
msgid "Exclude Stopwords"
msgstr ""

#: admin/js/ui/index.js:56757
#: admin/js/ui/index.js:46451
msgid "exclude stopwords"
msgstr ""

#: admin/js/ui/index.js:56758
#: admin/js/ui/index.js:46451
msgid "DefiniteSEO help you calculate Keyword Density of every page/post etc. This option when enabled will Include/Exclude the common Stopwords while calculating Keyword Density. You can modify the list by clicking the Modify StopWords."
msgstr ""

#: admin/js/ui/index.js:56772
#: admin/js/ui/index.js:46452
msgid "Modify Stopwords"
msgstr ""

#: admin/js/ui/index.js:56950
#: admin/js/ui/index.js:56952
#: admin/js/ui/index.js:46572
msgid "Stopwords"
msgstr ""

#: admin/js/ui/index.js:56953
#: admin/js/ui/index.js:46572
msgid "Stopwords are common words ignored by search engines during indexing, as they add little semantic value to search queries."
msgstr ""

#: admin/js/ui/index.js:56983
#: admin/js/ui/index.js:46578
msgid "This stopword is already listed in default keyword."
msgstr ""

#: admin/js/ui/index.js:56990
#: admin/js/ui/index.js:46578
msgid "Add custom keyword"
msgstr ""

#: admin/js/ui/index.js:56993
#: admin/js/ui/index.js:58265
#: admin/js/ui/index.js:63148
#: admin/js/ui/index.js:63399
#: admin/js/ui/index.js:46579
#: admin/js/ui/index.js:47353
#: admin/js/ui/index.js:50194
#: admin/js/ui/index.js:50315
msgid "Add"
msgstr ""

#: admin/js/ui/index.js:57025
#: admin/js/ui/index.js:46584
msgid "Default keywords"
msgstr ""

#: admin/js/ui/index.js:57029
#: admin/js/ui/index.js:46584
msgid "( Click on button to include and exclude stopwords )"
msgstr ""

#: admin/js/ui/index.js:57564
#: admin/js/ui/index.js:46994
msgid "Keywords"
msgstr ""

#: admin/js/ui/index.js:57572
#: admin/js/ui/index.js:59000
#: admin/js/ui/index.js:46994
#: admin/js/ui/index.js:47758
msgid "Count"
msgstr ""

#: admin/js/ui/index.js:57578
#: admin/js/ui/index.js:59005
#: admin/js/ui/index.js:46994
#: admin/js/ui/index.js:47758
msgid "Density"
msgstr ""

#: admin/js/ui/index.js:58070
#: admin/js/ui/index.js:47305
msgid "Select keyword for your post"
msgstr ""

#: admin/js/ui/index.js:58138
#: admin/js/ui/index.js:47316
msgid "No keyword found in your content."
msgstr ""

#: admin/js/ui/index.js:58151
#: admin/js/ui/index.js:47316
msgid "Your selected keyword"
msgstr ""

#: admin/js/ui/index.js:58171
#: admin/js/ui/index.js:63438
#: admin/js/ui/index.js:47317
#: admin/js/ui/index.js:50318
msgid "Remove"
msgstr ""

#: admin/js/ui/index.js:58283
#: admin/js/ui/index.js:47357
msgid "added"
msgstr ""

#: admin/js/ui/index.js:59613
#: admin/js/ui/index.js:59614
#: admin/js/ui/index.js:48173
msgid "Inward interlinking"
msgstr ""

#: admin/js/ui/index.js:59623
#: admin/js/ui/index.js:48173
msgid "Please publish this post to use add and replace link feature."
msgstr ""

#: admin/js/ui/index.js:59630
#: admin/js/ui/index.js:48173
msgid "Please select keyword to use this feature"
msgstr ""

#: admin/js/ui/index.js:59633
#: admin/js/ui/index.js:48173
msgid "Your post selected keywords not exist in another post, So no Interlinking suggestions found"
msgstr ""

#: admin/js/ui/index.js:59656
#: admin/js/ui/index.js:59659
#: admin/js/ui/index.js:48173
msgid "Post Title"
msgstr ""

#: admin/js/ui/index.js:59658
#: admin/js/ui/index.js:48173
msgid "This column displays the list of post titles where linking suggestions are found."
msgstr ""

#: admin/js/ui/index.js:59668
#: admin/js/ui/index.js:48173
msgid "Words from Other Posts"
msgstr ""

#: admin/js/ui/index.js:59670
#: admin/js/ui/index.js:48173
msgid "This column displays the list of potential words from other posts which can be linked to this post."
msgstr ""

#: admin/js/ui/index.js:59671
#: admin/js/ui/index.js:48173
msgid "keywords appear in post."
msgstr ""

#: admin/js/ui/index.js:59755
#: admin/js/ui/index.js:59775
#: admin/js/ui/index.js:64754
#: admin/js/ui/index.js:64765
#: admin/js/ui/index.js:48208
#: admin/js/ui/index.js:48217
#: admin/js/ui/index.js:51068
#: admin/js/ui/index.js:51074
msgid "All Link"
msgstr ""

#: admin/js/ui/index.js:59759
#: admin/js/ui/index.js:59795
#: admin/js/ui/index.js:48209
#: admin/js/ui/index.js:48222
msgid "All Keyword"
msgstr ""

#: admin/js/ui/index.js:59763
#: admin/js/ui/index.js:59814
#: admin/js/ui/index.js:48210
#: admin/js/ui/index.js:48226
msgid "All Types"
msgstr ""

#: admin/js/ui/index.js:59778
#: admin/js/ui/index.js:64768
#: admin/js/ui/index.js:48218
#: admin/js/ui/index.js:51075
msgid "Linked"
msgstr ""

#: admin/js/ui/index.js:59781
#: admin/js/ui/index.js:64771
#: admin/js/ui/index.js:48219
#: admin/js/ui/index.js:51076
msgid "Unlinked"
msgstr ""

#: admin/js/ui/index.js:60155
#: admin/js/ui/index.js:60212
#: admin/js/ui/index.js:48399
#: admin/js/ui/index.js:48410
msgid "Remove link"
msgstr ""

#: admin/js/ui/index.js:60177
#: admin/js/ui/index.js:48405
msgid "Add link"
msgstr ""

#: admin/js/ui/index.js:60193
#: admin/js/ui/index.js:48405
msgid "Select action"
msgstr ""

#: admin/js/ui/index.js:60228
#: admin/js/ui/index.js:48416
msgid "Replace link with valid link"
msgstr ""

#: admin/js/ui/index.js:60248
#: admin/js/ui/index.js:48416
msgid "View post"
msgstr ""

#: admin/js/ui/index.js:60540
#: admin/js/ui/index.js:48596
msgid "Edit post"
msgstr ""

#: admin/js/ui/index.js:61402
#: admin/js/ui/index.js:49136
msgid "Preview for"
msgstr ""

#: admin/js/ui/index.js:61938
#: admin/js/ui/index.js:71826
#: admin/js/ui/index.js:71853
#: admin/js/ui/index.js:72937
#: admin/js/ui/index.js:72974
#: admin/js/ui/index.js:49475
#: admin/js/ui/index.js:55806
#: admin/js/ui/index.js:55824
#: admin/js/ui/index.js:56511
#: admin/js/ui/index.js:56544
msgid "Good"
msgstr ""

#: admin/js/ui/index.js:61939
#: admin/js/ui/index.js:71829
#: admin/js/ui/index.js:71848
#: admin/js/ui/index.js:72939
#: admin/js/ui/index.js:72972
#: admin/js/ui/index.js:49476
#: admin/js/ui/index.js:55808
#: admin/js/ui/index.js:55821
#: admin/js/ui/index.js:56514
#: admin/js/ui/index.js:56541
msgid "Average"
msgstr ""

#: admin/js/ui/index.js:61940
#: admin/js/ui/index.js:71833
#: admin/js/ui/index.js:71858
#: admin/js/ui/index.js:72941
#: admin/js/ui/index.js:72976
#: admin/js/ui/index.js:49477
#: admin/js/ui/index.js:55809
#: admin/js/ui/index.js:55827
#: admin/js/ui/index.js:56516
#: admin/js/ui/index.js:56547
msgid "Poor"
msgstr ""

#: admin/js/ui/index.js:62116
#: admin/js/ui/index.js:62117
#: admin/js/ui/index.js:49586
msgid "Search engine appearance"
msgstr ""

#: admin/js/ui/index.js:62160
#: admin/js/ui/index.js:62162
#: admin/js/ui/index.js:49586
msgid "Permalink"
msgstr ""

#: admin/js/ui/index.js:62163
#: admin/js/ui/index.js:49586
msgid " URL slug identifies a specific page in an easy-to-read format, typically following the domain name. It should be short, descriptive, keyword-rich, and free of special characters or unnecessary words to enhance SEO and user experience. Avoid modifying the slug after publishing, as changes can negatively impact the post ranking"
msgstr ""

#: admin/js/ui/index.js:62173
#: admin/js/ui/index.js:49586
msgid "Please publish your post then refresh your page for post url."
msgstr ""

#: admin/js/ui/index.js:62216
#: admin/js/ui/index.js:62218
#: admin/js/ui/index.js:49586
msgid "Title"
msgstr ""

#: admin/js/ui/index.js:62219
#: admin/js/ui/index.js:49586
msgid "A page title is the clickable headline displayed in search engine results and browser tabs. It should be concise, include relevant keywords, stay under 60 characters, and clearly describe the page content to improve visibility and encourage clicks."
msgstr ""

#: admin/js/ui/index.js:62228
#: admin/js/ui/index.js:69757
#: admin/js/ui/index.js:70575
#: admin/js/ui/index.js:70682
#: admin/js/ui/index.js:70727
#: admin/js/ui/index.js:71315
#: admin/js/ui/index.js:73230
#: admin/js/ui/index.js:49586
#: admin/js/ui/index.js:54651
#: admin/js/ui/index.js:55126
#: admin/js/ui/index.js:55138
#: admin/js/ui/index.js:55141
#: admin/js/ui/index.js:55476
#: admin/js/ui/index.js:56632
msgid "Title box is empty, Type custom or click to "
msgstr ""

#: admin/js/ui/index.js:62232
#: admin/js/ui/index.js:62275
#: admin/js/ui/index.js:69703
#: admin/js/ui/index.js:69761
#: admin/js/ui/index.js:69812
#: admin/js/ui/index.js:70579
#: admin/js/ui/index.js:70632
#: admin/js/ui/index.js:70686
#: admin/js/ui/index.js:70731
#: admin/js/ui/index.js:70783
#: admin/js/ui/index.js:71319
#: admin/js/ui/index.js:71371
#: admin/js/ui/index.js:73133
#: admin/js/ui/index.js:73234
#: admin/js/ui/index.js:73285
#: admin/js/ui/index.js:49586
#: admin/js/ui/index.js:54651
#: admin/js/ui/index.js:54657
#: admin/js/ui/index.js:55126
#: admin/js/ui/index.js:55132
#: admin/js/ui/index.js:55138
#: admin/js/ui/index.js:55141
#: admin/js/ui/index.js:55150
#: admin/js/ui/index.js:55476
#: admin/js/ui/index.js:55479
#: admin/js/ui/index.js:56608
#: admin/js/ui/index.js:56632
msgid "Rewrite global setting"
msgstr ""

#: admin/js/ui/index.js:62243
#: admin/js/ui/index.js:49586
msgid "Enter the meta title."
msgstr ""

#: admin/js/ui/index.js:62259
#: admin/js/ui/index.js:62261
#: admin/js/ui/index.js:69797
#: admin/js/ui/index.js:69800
#: admin/js/ui/index.js:49586
#: admin/js/ui/index.js:54657
msgid "Description"
msgstr ""

#: admin/js/ui/index.js:62262
#: admin/js/ui/index.js:49586
msgid "Meta description is a brief summary of a webpage content, shown in search engine results under the page title. It should be compelling, between 150-160 characters, include relevant keywords, and clearly convey why users should click, improving visibility and click-through rates."
msgstr ""

#: admin/js/ui/index.js:62271
#: admin/js/ui/index.js:69808
#: admin/js/ui/index.js:70628
#: admin/js/ui/index.js:71367
#: admin/js/ui/index.js:73281
#: admin/js/ui/index.js:49586
#: admin/js/ui/index.js:54657
#: admin/js/ui/index.js:55132
#: admin/js/ui/index.js:55479
#: admin/js/ui/index.js:56632
msgid "Description box is empty, Type custom or click to "
msgstr ""

#: admin/js/ui/index.js:62288
#: admin/js/ui/index.js:49586
msgid "Write your meta description. Make sure to write under 160 character for best result."
msgstr ""

#: admin/js/ui/index.js:63154
#: admin/js/ui/index.js:50194
msgid "Added"
msgstr ""

#: admin/js/ui/index.js:63233
#: admin/js/ui/index.js:50232
msgid "Exclude"
msgstr ""

#: admin/js/ui/index.js:63234
#: admin/js/ui/index.js:50232
msgid "Include"
msgstr ""

#: admin/js/ui/index.js:63368
#: admin/js/ui/index.js:50313
msgid "Enter domain to exclude."
msgstr ""

#: admin/js/ui/index.js:63375
#: admin/js/ui/index.js:50313
msgid "Note - it will include all your subdomain"
msgstr ""

#: admin/js/ui/index.js:63390
#: admin/js/ui/index.js:50313
msgid "Enter Your Domain"
msgstr ""

#: admin/js/ui/index.js:63820
#: admin/js/ui/index.js:50608
msgid "Nofollow External Links"
msgstr ""

#: admin/js/ui/index.js:63833
#: admin/js/ui/index.js:50608
msgid "Number of nofollow external links "
msgstr ""

#: admin/js/ui/index.js:63842
#: admin/js/ui/index.js:50608
msgid "Total links "
msgstr ""

#: admin/js/ui/index.js:63858
#: admin/js/ui/index.js:50608
msgid "Internal links "
msgstr ""

#: admin/js/ui/index.js:63874
#: admin/js/ui/index.js:50608
msgid "External links "
msgstr ""

#: admin/js/ui/index.js:63890
#: admin/js/ui/index.js:50608
msgid "No follow external links"
msgstr ""

#: admin/js/ui/index.js:63906
#: admin/js/ui/index.js:50608
msgid "Follow external links"
msgstr ""

#: admin/js/ui/index.js:63922
#: admin/js/ui/index.js:50608
msgid "Excluded external links"
msgstr ""

#: admin/js/ui/index.js:63942
#: admin/js/ui/index.js:63945
#: admin/js/ui/index.js:50610
msgid "Make nofollow to all External links"
msgstr ""

#: admin/js/ui/index.js:63944
#: admin/js/ui/index.js:50610
msgid "If you enable this option, all links on this page or post will be set as nofollow."
msgstr ""

#: admin/js/ui/index.js:63952
#: admin/js/ui/index.js:50610
msgid ""
"( Note - By selecting this option, Links in your\n"
"\t\t\t\t\t\t\tpost will not be followed. You can also deselect\n"
"\t\t\t\t\t\t\tthis option to make your links follow. )"
msgstr ""

#: admin/js/ui/index.js:63967
#: admin/js/ui/index.js:63970
#: admin/js/ui/index.js:63980
#: admin/js/ui/index.js:50612
msgid "Exclude Domain"
msgstr ""

#: admin/js/ui/index.js:63969
#: admin/js/ui/index.js:50612
msgid "This Exception List work in combination with above option. As you know above option set all links in this post to nofollow, but the domains that you add in this exception list would not be effected."
msgstr ""

#: admin/js/ui/index.js:64006
#: admin/js/ui/index.js:50615
msgid "Include domain from global setting"
msgstr ""

#: admin/js/ui/index.js:64013
#: admin/js/ui/index.js:50615
msgid ""
"These list of domain shows because, you have\n"
"\t\t\t\t\t\t\t\t\tincluded these in global setting. You can\n"
"\t\t\t\t\t\t\t\t\texclude or include domains here to manage\n"
"\t\t\t\t\t\t\t\t\tthis post."
msgstr ""

#: admin/js/ui/index.js:64438
#: admin/js/ui/index.js:50922
msgid "In Elementor editor current post link change not possible by plugin you can use classic or gutenberg editor for complete outward link feature."
msgstr ""

#: admin/js/ui/index.js:64446
#: admin/js/ui/index.js:50925
msgid "Another post's selected keywords do not exist in this post. So no suggestions found"
msgstr ""

#: admin/js/ui/index.js:64449
#: admin/js/ui/index.js:50926
msgid "No Suggestions Found"
msgstr ""

#: admin/js/ui/index.js:64454
#: admin/js/ui/index.js:50926
msgid "Empty list! please change filter"
msgstr ""

#: admin/js/ui/index.js:64463
#: admin/js/ui/index.js:64465
#: admin/js/ui/index.js:50930
msgid "Outward interlinking"
msgstr ""

#: admin/js/ui/index.js:64471
#: admin/js/ui/index.js:50932
msgid "recheck other posts data"
msgstr ""

#: admin/js/ui/index.js:64508
#: admin/js/ui/index.js:50944
msgid "Keyword of Other Post"
msgstr ""

#: admin/js/ui/index.js:64510
#: admin/js/ui/index.js:50944
msgid "This column displays words that has been selected as keywords in another posts."
msgstr ""

#: admin/js/ui/index.js:64511
#: admin/js/ui/index.js:50944
msgid "Other post selected keyword"
msgstr ""

#: admin/js/ui/index.js:64520
#: admin/js/ui/index.js:50944
msgid "Potential Anchor Texts in Current Post"
msgstr ""

#: admin/js/ui/index.js:64522
#: admin/js/ui/index.js:50944
msgid "This column lists the words from current post that has been selected as keyword in other posts. So these words can be the perfect anchor texts for linking to other posts."
msgstr ""

#: admin/js/ui/index.js:64523
#: admin/js/ui/index.js:50944
msgid "Word appear in current post"
msgstr ""

#: admin/js/ui/index.js:64945
#: admin/js/ui/index.js:51151
msgid "Remove Link"
msgstr ""

#: admin/js/ui/index.js:64959
#: admin/js/ui/index.js:51151
msgid "Select Post to "
msgstr ""

#: admin/js/ui/index.js:64959
#: admin/js/ui/index.js:51152
msgid "link"
msgstr ""

#: admin/js/ui/index.js:64959
#: admin/js/ui/index.js:51153
msgid "replace link"
msgstr ""

#: admin/js/ui/index.js:66150
#: admin/js/ui/index.js:52011
msgid "Points to improve"
msgstr ""

#: admin/js/ui/index.js:66169
#: admin/js/ui/index.js:52019
msgid "Critical"
msgstr ""

#: admin/js/ui/index.js:66182
#: admin/js/ui/index.js:72101
#: admin/js/ui/index.js:52019
#: admin/js/ui/index.js:55965
msgid "Recommended"
msgstr ""

#: admin/js/ui/index.js:66557
#: admin/js/ui/index.js:52236
msgid "301 Redirected link is present"
msgstr ""

#: admin/js/ui/index.js:66596
#: admin/js/ui/index.js:52258
msgid "Canonical URL exist in your post."
msgstr ""

#: admin/js/ui/index.js:66606
#: admin/js/ui/index.js:52268
msgid "Max snippet disabled in advance settings."
msgstr ""

#: admin/js/ui/index.js:66615
#: admin/js/ui/index.js:52277
msgid "Max video preview disabled in advance settings."
msgstr ""

#: admin/js/ui/index.js:66624
#: admin/js/ui/index.js:52286
msgid "Image preview disabled in advance settings."
msgstr ""

#: admin/js/ui/index.js:66666
#: admin/js/ui/index.js:52314
msgid "Keyword missing in images alt attribute."
msgstr ""

#: admin/js/ui/index.js:66684
#: admin/js/ui/index.js:52332
msgid "Keyword missing in images title attribute."
msgstr ""

#: admin/js/ui/index.js:66702
#: admin/js/ui/index.js:52350
msgid "Keyword missing in images filename."
msgstr ""

#: admin/js/ui/index.js:66720
#: admin/js/ui/index.js:52368
msgid "Missing images alt attribute."
msgstr ""

#: admin/js/ui/index.js:66738
#: admin/js/ui/index.js:52386
msgid "Missing images title attribute."
msgstr ""

#: admin/js/ui/index.js:66756
#: admin/js/ui/index.js:52404
msgid "Missing images proper filename format."
msgstr ""

#: admin/js/ui/index.js:66776
#: admin/js/ui/index.js:52425
msgid "There is no images in your content."
msgstr ""

#: admin/js/ui/index.js:66820
#: admin/js/ui/index.js:52454
msgid "Selected keyword missing in keyword appearance."
msgstr ""

#: admin/js/ui/index.js:66838
#: admin/js/ui/index.js:52473
msgid "Multi word selected keyword missing in keyword appearance."
msgstr ""

#: admin/js/ui/index.js:66848
#: admin/js/ui/index.js:52483
msgid "Single word Keywords density should be less then 5 percent."
msgstr ""

#: admin/js/ui/index.js:66857
#: admin/js/ui/index.js:52492
msgid "Multi word Keywords density should be less then 2 percent."
msgstr ""

#: admin/js/ui/index.js:66910
#: admin/js/ui/index.js:52531
msgid "Keyword is missing in h1 tags"
msgstr ""

#: admin/js/ui/index.js:66937
#: admin/js/ui/index.js:52558
msgid "Keyword is low in h2 tags"
msgstr ""

#: admin/js/ui/index.js:66946
#: admin/js/ui/index.js:52567
msgid "Keyword is too low in h2 tags"
msgstr ""

#: admin/js/ui/index.js:66958
#: admin/js/ui/index.js:52579
msgid "Keyword is missing in h2 tags"
msgstr ""

#: admin/js/ui/index.js:66987
#: admin/js/ui/index.js:52608
msgid "Keyword is low in h3 tags"
msgstr ""

#: admin/js/ui/index.js:66996
#: admin/js/ui/index.js:52617
msgid "Keyword is too low in h3 tags"
msgstr ""

#: admin/js/ui/index.js:67008
#: admin/js/ui/index.js:52629
msgid "Keyword is missing in h3 tags"
msgstr ""

#: admin/js/ui/index.js:67068
#: admin/js/ui/index.js:52672
msgid "There is no content in your post.please add content"
msgstr ""

#: admin/js/ui/index.js:67078
#: admin/js/ui/index.js:52682
msgid "Word count is too low in your content."
msgstr ""

#: admin/js/ui/index.js:67088
#: admin/js/ui/index.js:52692
msgid "Word count is low in your content add more words."
msgstr ""

#: admin/js/ui/index.js:67105
#: admin/js/ui/index.js:52710
msgid "There is no stopwords in your content."
msgstr ""

#: admin/js/ui/index.js:67114
#: admin/js/ui/index.js:52719
msgid "Stopword percentage is too short in your content."
msgstr ""

#: admin/js/ui/index.js:67123
#: admin/js/ui/index.js:52728
msgid "Stopword percentage is too high in your content."
msgstr ""

#: admin/js/ui/index.js:67132
#: admin/js/ui/index.js:52737
msgid "Stopword percentage is average. Try reducing it."
msgstr ""

#: admin/js/ui/index.js:67149
#: admin/js/ui/index.js:52755
msgid "There is no sentence in your post"
msgstr ""

#: admin/js/ui/index.js:67159
#: admin/js/ui/index.js:52765
msgid "Average words per sentence is too low."
msgstr ""

#: admin/js/ui/index.js:67168
#: admin/js/ui/index.js:52774
msgid "Average words per sentence is too high."
msgstr ""

#: admin/js/ui/index.js:67178
#: admin/js/ui/index.js:52784
msgid "Average words per sentence is low. Try increasing it."
msgstr ""

#: admin/js/ui/index.js:67187
#: admin/js/ui/index.js:52793
msgid "Average words per sentence is high. Try decreasing it."
msgstr ""

#: admin/js/ui/index.js:67205
#: admin/js/ui/index.js:52812
msgid "Missing H1 tag, which is important for SEO."
msgstr ""

#: admin/js/ui/index.js:67215
#: admin/js/ui/index.js:52822
msgid "H1 tags is too high in your content."
msgstr ""

#: admin/js/ui/index.js:67233
#: admin/js/ui/index.js:52841
msgid "Missing H2 tags, which are important for content structure."
msgstr ""

#: admin/js/ui/index.js:67251
#: admin/js/ui/index.js:52860
msgid "Missing H3 tags, consider adding H3 for better SEO."
msgstr ""

#: admin/js/ui/index.js:67268
#: admin/js/ui/index.js:52878
msgid "Bullets and numbers are missing, which can enhance readability."
msgstr ""

#: admin/js/ui/index.js:67286
#: admin/js/ui/index.js:52897
msgid "Single word keyword is missing in first 100 words of content."
msgstr ""

#: admin/js/ui/index.js:67296
#: admin/js/ui/index.js:52907
msgid "Single word keyword density is too low in first 100 words of content."
msgstr ""

#: admin/js/ui/index.js:67306
#: admin/js/ui/index.js:52917
msgid "Single word keyword density is too high in first 100 words of content."
msgstr ""

#: admin/js/ui/index.js:67323
#: admin/js/ui/index.js:52935
msgid "Multi word keyword is missing in first 100 words of content."
msgstr ""

#: admin/js/ui/index.js:67333
#: admin/js/ui/index.js:52945
msgid "Multi word keyword density is too high in first 100 words of content."
msgstr ""

#: admin/js/ui/index.js:67392
#: admin/js/ui/index.js:67424
#: admin/js/ui/index.js:67443
#: admin/js/ui/index.js:52979
#: admin/js/ui/index.js:53006
#: admin/js/ui/index.js:53022
msgid "Title or description is missing in schema markup."
msgstr ""

#: admin/js/ui/index.js:67406
#: admin/js/ui/index.js:67458
#: admin/js/ui/index.js:52991
#: admin/js/ui/index.js:53034
msgid "Some fields are missing in schema markup."
msgstr ""

#: admin/js/ui/index.js:67529
#: admin/js/ui/index.js:53090
msgid "Some keywords can be interlink to these post."
msgstr ""

#: admin/js/ui/index.js:67539
#: admin/js/ui/index.js:53100
msgid "Your selected keyword can be interlink with several posts. You must interlink to improve your site score"
msgstr ""

#: admin/js/ui/index.js:67547
#: admin/js/ui/index.js:53109
msgid "Selected keyword of this post is not found in the content of any other post, try adding some content in other posts that contain keyword of this post."
msgstr ""

#: admin/js/ui/index.js:67557
#: admin/js/ui/index.js:53120
msgid "You do not have any selected keyword so you do not able to use inwards linking feature."
msgstr ""

#: admin/js/ui/index.js:67618
#: admin/js/ui/index.js:53161
msgid "Meta title is missing"
msgstr ""

#: admin/js/ui/index.js:67628
#: admin/js/ui/index.js:53172
msgid "Meta title is Short"
msgstr ""

#: admin/js/ui/index.js:67636
#: admin/js/ui/index.js:53181
msgid "Meta title is average"
msgstr ""

#: admin/js/ui/index.js:67645
#: admin/js/ui/index.js:53191
msgid "Meta title is too long"
msgstr ""

#: admin/js/ui/index.js:67655
#: admin/js/ui/index.js:53201
msgid "Keyword is missing in meta title."
msgstr ""

#: admin/js/ui/index.js:67664
#: admin/js/ui/index.js:53211
msgid "Exact Keyword is missing in meta title."
msgstr ""

#: admin/js/ui/index.js:67691
#: admin/js/ui/index.js:53233
msgid "Meta Description is missing"
msgstr ""

#: admin/js/ui/index.js:67700
#: admin/js/ui/index.js:53243
msgid "Meta description is Short"
msgstr ""

#: admin/js/ui/index.js:67708
#: admin/js/ui/index.js:53252
msgid "Meta description is average"
msgstr ""

#: admin/js/ui/index.js:67716
#: admin/js/ui/index.js:53261
msgid "Meta description is too long"
msgstr ""

#: admin/js/ui/index.js:67733
#: admin/js/ui/index.js:53278
msgid "There in no keyword in your meta description."
msgstr ""

#: admin/js/ui/index.js:67741
#: admin/js/ui/index.js:53287
msgid "There in no exact keyword in your meta description."
msgstr ""

#: admin/js/ui/index.js:67772
#: admin/js/ui/index.js:53307
msgid "Permalink is more than 120 character"
msgstr ""

#: admin/js/ui/index.js:67780
#: admin/js/ui/index.js:53316
msgid "Permalink is average."
msgstr ""

#: admin/js/ui/index.js:67800
#: admin/js/ui/index.js:53334
msgid "Keyword is missing in permalink."
msgstr ""

#: admin/js/ui/index.js:67808
#: admin/js/ui/index.js:53343
msgid "Exact Keyword is missing in permalink."
msgstr ""

#: admin/js/ui/index.js:67839
#: admin/js/ui/index.js:53362
msgid "Misspelled words are b/w 1-5"
msgstr ""

#: admin/js/ui/index.js:67848
#: admin/js/ui/index.js:53371
msgid "More than 5 misspelled words are present"
msgstr ""

#: admin/js/ui/index.js:67880
#: admin/js/ui/index.js:53391
msgid "Set nofollow for External Links"
msgstr ""

#: admin/js/ui/index.js:67912
#: admin/js/ui/index.js:53411
msgid "NoIndex tag is present"
msgstr ""

#: admin/js/ui/index.js:67944
#: admin/js/ui/index.js:53431
msgid "Some keywords can be outwardly interlink to these post."
msgstr ""

#: admin/js/ui/index.js:67955
#: admin/js/ui/index.js:53442
msgid "Your post keyword can be outwardly interlink to these post."
msgstr ""

#: admin/js/ui/index.js:67963
#: admin/js/ui/index.js:53451
msgid "Selected Keyword of any of the other posts is not found in the content of this post, try adding some more content in this post that contain keywords of other posts."
msgstr ""

#: admin/js/ui/index.js:67997
#: admin/js/ui/index.js:53473
msgid "The "
msgstr ""

#: admin/js/ui/index.js:67997
#: admin/js/ui/index.js:53473
msgid "score is "
msgstr ""

#: admin/js/ui/index.js:67997
#: admin/js/ui/index.js:53473
msgid "which makes content difficult to read."
msgstr ""

#: admin/js/ui/index.js:68006
#: admin/js/ui/index.js:53483
msgid "There are "
msgstr ""

#: admin/js/ui/index.js:68006
#: admin/js/ui/index.js:53483
msgid " readability error in the content, which makes it difficult to read."
msgstr ""

#: admin/js/ui/index.js:68047
#: admin/js/ui/index.js:53509
msgid "No social media data found."
msgstr ""

#: admin/js/ui/index.js:68056
#: admin/js/ui/index.js:53519
msgid "Image is missing in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68067
#: admin/js/ui/index.js:53531
msgid "Image is not in recommended size in social media."
msgstr ""

#: admin/js/ui/index.js:68079
#: admin/js/ui/index.js:53543
msgid "Title is missing in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68090
#: admin/js/ui/index.js:53555
msgid "Keyword is missing in social media title."
msgstr ""

#: admin/js/ui/index.js:68109
#: admin/js/ui/index.js:53569
msgid "Title is short in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68117
#: admin/js/ui/index.js:53578
msgid "Title is average in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68125
#: admin/js/ui/index.js:53587
msgid "Title is Too long in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68138
#: admin/js/ui/index.js:53600
msgid "Description is missing in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68149
#: admin/js/ui/index.js:53612
msgid "Keyword is missing in social media description."
msgstr ""

#: admin/js/ui/index.js:68168
#: admin/js/ui/index.js:53626
msgid "Description is short in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68176
#: admin/js/ui/index.js:53635
msgid "Description is average in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68184
#: admin/js/ui/index.js:53644
msgid "Description is Too long in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68198
#: admin/js/ui/index.js:53658
msgid "X(Twitter) image is missing in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68209
#: admin/js/ui/index.js:53670
msgid "X(Twitter) image is not in recommended size in social media."
msgstr ""

#: admin/js/ui/index.js:68221
#: admin/js/ui/index.js:53682
msgid "X(Twitter) title is missing in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68231
#: admin/js/ui/index.js:53693
msgid "Keyword is missing in X(Twitter) title."
msgstr ""

#: admin/js/ui/index.js:68250
#: admin/js/ui/index.js:53707
msgid "X(Twitter) title is short in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68258
#: admin/js/ui/index.js:53716
msgid "X(Twitter) title is average in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68266
#: admin/js/ui/index.js:53725
msgid "X(Twitter) title is Too long in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68279
#: admin/js/ui/index.js:53738
msgid "X(Twitter) description is missing in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68289
#: admin/js/ui/index.js:53749
msgid "Keyword is missing in X(Twitter) description."
msgstr ""

#: admin/js/ui/index.js:68308
#: admin/js/ui/index.js:53763
msgid "X(Twitter) description is short in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68316
#: admin/js/ui/index.js:53772
msgid "X(Twitter) description is average in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68324
#: admin/js/ui/index.js:53781
msgid "X(Twitter) description is Too long in social media appearance."
msgstr ""

#: admin/js/ui/index.js:68880
#: admin/js/ui/index.js:54090
msgid "Readability"
msgstr ""

#: admin/js/ui/index.js:68906
#: admin/js/ui/index.js:54094
msgid "issue found"
msgstr ""

#: admin/js/ui/index.js:68906
#: admin/js/ui/index.js:54094
msgid "issues found"
msgstr ""

#: admin/js/ui/index.js:68918
#: admin/js/ui/index.js:68934
#: admin/js/ui/index.js:54097
#: admin/js/ui/index.js:54103
msgid "NA"
msgstr ""

#: admin/js/ui/index.js:69005
#: admin/js/ui/index.js:54160
msgid "The Flesch-Kincaid Reading Ease score measures the readability of your text. A higher score indicates easier-to-read content. Aim for a score between 60 and 70 for most web content."
msgstr ""

#: admin/js/ui/index.js:69017
#: admin/js/ui/index.js:54172
msgid "The Gunning Fog Score estimates the years of formal education needed to understand your text. Lower scores indicate easier readability. Aim for a score of 7 to 8 for general audiences."
msgstr ""

#: admin/js/ui/index.js:69029
#: admin/js/ui/index.js:54184
msgid "The Coleman-Liau Index calculates readability based on characters per word and sentence length. It estimates the U.S. school grade level required to comprehend the text. A lower score suggests easier content."
msgstr ""

#: admin/js/ui/index.js:69041
#: admin/js/ui/index.js:54196
msgid "The Flesch-Kincaid Grade Level formula evaluates the readability of your text by calculating the U.S. school grade level. A lower grade level indicates easier readability."
msgstr ""

#: admin/js/ui/index.js:69050
#: admin/js/ui/index.js:54205
msgid "The SMOG (Simple Measure of Gobbledygook) Index estimates the years of education a person needs to understand a text. A lower score means simpler text, while a higher score suggests more complex content."
msgstr ""

#: admin/js/ui/index.js:69062
#: admin/js/ui/index.js:54217
msgid "The Automated Readability Index calculates the readability of your content using characters per word and words per sentence. It estimates the U.S. school grade level needed to understand the text."
msgstr ""

#: admin/js/ui/index.js:69074
#: admin/js/ui/index.js:54229
msgid "The Dale-Chall Readability Score evaluates the readability of your text based on familiar words and sentence structure. A lower score indicates that the content is easier to read."
msgstr ""

#: admin/js/ui/index.js:69083
#: admin/js/ui/index.js:54238
msgid "The Spache Readability Score measures the readability of texts for younger readers. It identifies words that are unfamiliar to children and calculates a score accordingly. A lower score indicates easier content."
msgstr ""

#: admin/js/ui/index.js:69672
#: admin/js/ui/index.js:54649
msgid "Article schema"
msgstr ""

#: admin/js/ui/index.js:69689
#: admin/js/ui/index.js:69692
#: admin/js/ui/index.js:54651
msgid "Article type"
msgstr ""

#: admin/js/ui/index.js:69691
#: admin/js/ui/index.js:54651
msgid "This denotes the category of content you are creating, including options like 'Article,' 'News Article,' or 'Blog Post.' This classification assists search engines in properly categorizing your content."
msgstr ""

#: admin/js/ui/index.js:69699
#: admin/js/ui/index.js:70779
#: admin/js/ui/index.js:54651
#: admin/js/ui/index.js:55150
msgid "Custom select or "
msgstr ""

#: admin/js/ui/index.js:69721
#: admin/js/ui/index.js:54651
msgid "Article"
msgstr ""

#: admin/js/ui/index.js:69725
#: admin/js/ui/index.js:54651
msgid "News Article"
msgstr ""

#: admin/js/ui/index.js:69729
#: admin/js/ui/index.js:54651
msgid "Blog Post"
msgstr ""

#: admin/js/ui/index.js:69746
#: admin/js/ui/index.js:69749
#: admin/js/ui/index.js:54651
msgid "Headline / title"
msgstr ""

#: admin/js/ui/index.js:69748
#: admin/js/ui/index.js:54651
msgid "Enter the main headline or title of your article. Aim for a concise title that reflects the content."
msgstr ""

#: admin/js/ui/index.js:69782
#: admin/js/ui/index.js:54657
msgid "Enter headline."
msgstr ""

#: admin/js/ui/index.js:69799
#: admin/js/ui/index.js:54657
msgid "Description is a brief summary of a webpage content. It helps search engines understand the page's relevance and context."
msgstr ""

#: admin/js/ui/index.js:69835
#: admin/js/ui/index.js:73304
#: admin/js/ui/index.js:54660
#: admin/js/ui/index.js:56632
msgid "Please Enter Description."
msgstr ""

#: admin/js/ui/index.js:69848
#: admin/js/ui/index.js:69851
#: admin/js/ui/index.js:69870
#: admin/js/ui/index.js:54660
#: admin/js/ui/index.js:54661
msgid "Image URL"
msgstr ""

#: admin/js/ui/index.js:69850
#: admin/js/ui/index.js:54660
msgid "Include the URL of the primary image of your article."
msgstr ""

#: admin/js/ui/index.js:69860
#: admin/js/ui/index.js:54661
msgid "Images not Found"
msgstr ""

#: admin/js/ui/index.js:69890
#: admin/js/ui/index.js:54667
msgid "Add Image"
msgstr ""

#: admin/js/ui/index.js:70541
#: admin/js/ui/index.js:55126
msgid "Product schema"
msgstr ""

#: admin/js/ui/index.js:70560
#: admin/js/ui/index.js:70563
#: admin/js/ui/index.js:55126
msgid "Product headline"
msgstr ""

#: admin/js/ui/index.js:70562
#: admin/js/ui/index.js:55126
msgid "Enter the main headline or title of your article. This is the first thing users will see, so make sure it’s clear and attention-grabbing. Aim for a concise title that reflects the content."
msgstr ""

#: admin/js/ui/index.js:70600
#: admin/js/ui/index.js:55132
msgid "Enter the product name or title in this field."
msgstr ""

#: admin/js/ui/index.js:70613
#: admin/js/ui/index.js:70616
#: admin/js/ui/index.js:55132
msgid "Product description"
msgstr ""

#: admin/js/ui/index.js:70615
#: admin/js/ui/index.js:55132
msgid "Provide a brief summary or overview of the product. This description helps search engines and users understand what the content is about. It should be compelling."
msgstr ""

#: admin/js/ui/index.js:70654
#: admin/js/ui/index.js:55138
msgid "Enter the product description. write unique and short description."
msgstr ""

#: admin/js/ui/index.js:70667
#: admin/js/ui/index.js:70670
#: admin/js/ui/index.js:55138
msgid "Brand name"
msgstr ""

#: admin/js/ui/index.js:70669
#: admin/js/ui/index.js:55138
msgid "The brand name represents the manufacturer or company that produces the product. It helps customers identify and trust the product. Make sure to enter the official name of the brand."
msgstr ""

#: admin/js/ui/index.js:70692
#: admin/js/ui/index.js:55138
msgid "Enter the brand Name."
msgstr ""

#: admin/js/ui/index.js:70712
#: admin/js/ui/index.js:70715
#: admin/js/ui/index.js:55141
msgid "Brand URL"
msgstr ""

#: admin/js/ui/index.js:70714
#: admin/js/ui/index.js:55141
msgid "The Brand URL is the official website link for the brand. This helps in providing more information about the brand and builds credibility for the product. Enter the full URL starting with 'http://' or 'https://'."
msgstr ""

#: admin/js/ui/index.js:70737
#: admin/js/ui/index.js:55141
msgid "Enter the brand URL."
msgstr ""

#: admin/js/ui/index.js:70762
#: admin/js/ui/index.js:70767
#: admin/js/ui/index.js:55150
msgid "Include Offer"
msgstr ""

#: admin/js/ui/index.js:70766
#: admin/js/ui/index.js:55150
msgid "Offer include in product."
msgstr ""

#: admin/js/ui/index.js:71281
#: admin/js/ui/index.js:55476
msgid "Webpage schema"
msgstr ""

#: admin/js/ui/index.js:71300
#: admin/js/ui/index.js:71303
#: admin/js/ui/index.js:55476
msgid "Page Title"
msgstr ""

#: admin/js/ui/index.js:71302
#: admin/js/ui/index.js:55476
msgid "Enter the main headline or title of your page. Consider using a concise title."
msgstr ""

#: admin/js/ui/index.js:71337
#: admin/js/ui/index.js:55479
msgid "Enter the page title in this field."
msgstr ""

#: admin/js/ui/index.js:71352
#: admin/js/ui/index.js:71355
#: admin/js/ui/index.js:55479
msgid "Page Description"
msgstr ""

#: admin/js/ui/index.js:71354
#: admin/js/ui/index.js:71391
#: admin/js/ui/index.js:55479
#: admin/js/ui/index.js:55482
msgid "Enter the page description. write unique and short description."
msgstr ""

#: admin/js/ui/index.js:71642
#: admin/js/ui/index.js:71645
#: admin/js/ui/index.js:55682
msgid "Schema markup"
msgstr ""

#: admin/js/ui/index.js:71652
#: admin/js/ui/index.js:55682
msgid "Schema is disabled from dashboard settings. "
msgstr ""

#: admin/js/ui/index.js:71655
#: admin/js/ui/index.js:55682
msgid "Click here"
msgstr ""

#: admin/js/ui/index.js:71656
#: admin/js/ui/index.js:55682
msgid " to change these settings."
msgstr ""

#: admin/js/ui/index.js:72087
#: admin/js/ui/index.js:55965
msgid "Critical errors"
msgstr ""

#: admin/js/ui/index.js:72694
#: admin/js/ui/index.js:72695
#: admin/js/ui/index.js:56370
msgid "Social media appearance"
msgstr ""

#: admin/js/ui/index.js:72714
#: admin/js/ui/index.js:56377
msgid "Open Graph"
msgstr ""

#: admin/js/ui/index.js:72718
#: admin/js/ui/index.js:56382
msgid "X Card"
msgstr ""

#: admin/js/ui/index.js:72726
#: admin/js/ui/index.js:56388
msgid "OG image"
msgstr ""

#: admin/js/ui/index.js:72727
#: admin/js/ui/index.js:56389
msgid "OpenGraph image ensures your blog post appears visually appealing when shared on social media, increasing engagement and click-through rates. It also allows for better branding, controlled presentation, and can indirectly boost traffic and SEO."
msgstr ""

#: admin/js/ui/index.js:72730
#: admin/js/ui/index.js:56392
msgid "OG title"
msgstr ""

#: admin/js/ui/index.js:72731
#: admin/js/ui/index.js:56393
msgid "OpenGraph title ensures that when your blog post is shared on social media platforms, the title displayed is clear, relevant, and optimized for engagement. It helps control how your content is presented, making it more attractive to users, which can lead to higher click-through rates and better traffic to your blog."
msgstr ""

#: admin/js/ui/index.js:72734
#: admin/js/ui/index.js:56396
msgid "OG description"
msgstr ""

#: admin/js/ui/index.js:72735
#: admin/js/ui/index.js:56397
msgid "OpenGraph description provides a concise, appealing summary of your blog post when shared on social media, helping increase engagement and click-through rates. It ensures controlled messaging and maintains consistency across platforms."
msgstr ""

#: admin/js/ui/index.js:72774
#: admin/js/ui/index.js:56420
msgid "X image"
msgstr ""

#: admin/js/ui/index.js:72775
#: admin/js/ui/index.js:56421
msgid "X(Twitter) image ensures your blog post appears visually appealing when shared on social media, increasing engagement and click-through rates. It also allows for better branding, controlled presentation, and can indirectly boost traffic and SEO."
msgstr ""

#: admin/js/ui/index.js:72778
#: admin/js/ui/index.js:56424
msgid "X title"
msgstr ""

#: admin/js/ui/index.js:72779
#: admin/js/ui/index.js:56425
msgid "X(Twitter) title ensures that when your blog post is shared on social media platforms, the title displayed is clear, relevant, and optimized for engagement. It helps control how your content is presented, making it more attractive to users, which can lead to higher click-through rates and better traffic to your blog."
msgstr ""

#: admin/js/ui/index.js:72782
#: admin/js/ui/index.js:56428
msgid "X description"
msgstr ""

#: admin/js/ui/index.js:72783
#: admin/js/ui/index.js:56429
msgid "X(Twitter) description provides a concise, appealing summary of your blog post when shared on social media, helping increase engagement and click-through rates. It ensures controlled messaging and maintains consistency across platforms."
msgstr ""

#: admin/js/ui/index.js:73043
#: admin/js/ui/index.js:56599
msgid "Preview For"
msgstr ""

#: admin/js/ui/index.js:73122
#: admin/js/ui/index.js:56608
msgid "Image not in recommended size"
msgstr ""

#: admin/js/ui/index.js:73129
#: admin/js/ui/index.js:56608
msgid "Image is not selected, select image or click to "
msgstr ""

#: admin/js/ui/index.js:73141
#: admin/js/ui/index.js:56608
msgid "Select and upload image size between"
msgstr ""

#: admin/js/ui/index.js:73186
#: admin/js/ui/index.js:56626
msgid "Upload image"
msgstr ""

#: admin/js/ui/index.js:73186
#: admin/js/ui/index.js:56626
msgid "Replace image"
msgstr ""

#: admin/js/ui/index.js:73252
#: admin/js/ui/index.js:56632
msgid "Please Enter Title."
msgstr ""

#: admin/js/ui/index.js:74799
#: admin/js/ui/index.js:74806
#: admin/js/ui/index.js:74812
#: admin/js/ui/index.js:74818
#: admin/js/ui/index.js:57821
#: admin/js/ui/index.js:57828
#: admin/js/ui/index.js:57835
#: admin/js/ui/index.js:57842
msgid "words count should be greater then"
msgstr ""

#: admin/js/ui/index.js:74824
#: admin/js/ui/index.js:57849
msgid "words length is good"
msgstr ""

#: admin/js/ui/index.js:76495
#: admin/js/ui/index.js:59119
msgid "Separator"
msgstr ""

#: admin/js/ui/index.js:76500
#: admin/js/ui/index.js:59124
msgid "Site title"
msgstr ""

#: admin/js/ui/index.js:76505
#: admin/js/ui/index.js:59129
msgid "Tagline"
msgstr ""

#: admin/js/ui/index.js:76509
#: admin/js/ui/index.js:59133
msgid "Author name"
msgstr ""

#: admin/js/ui/index.js:76513
#: admin/js/ui/index.js:59137
msgid "Author first name"
msgstr ""

#: admin/js/ui/index.js:76517
#: admin/js/ui/index.js:59141
msgid "Author last name"
msgstr ""

#: admin/js/ui/index.js:76521
#: admin/js/ui/index.js:59145
msgid "Current day"
msgstr ""

#: admin/js/ui/index.js:76525
#: admin/js/ui/index.js:59149
msgid "Current month"
msgstr ""

#: admin/js/ui/index.js:76529
#: admin/js/ui/index.js:59153
msgid "Current year"
msgstr ""

#: admin/js/ui/index.js:76534
#: admin/js/ui/index.js:59158
msgid "Current date"
msgstr ""

#: admin/js/ui/index.js:76540
#: admin/js/ui/index.js:59165
msgid "First line of content"
msgstr ""

#: admin/js/ui/index.js:76543
#: admin/js/ui/index.js:59168
msgid "List of h2 tags"
msgstr ""

#: admin/js/ui/index.js:76569
#: admin/js/ui/index.js:59199
msgid "Post title"
msgstr ""

#: admin/js/ui/index.js:76573
#: admin/js/ui/index.js:59204
msgid "Post year"
msgstr ""

#: admin/js/ui/index.js:76576
#: admin/js/ui/index.js:76602
#: admin/js/ui/index.js:59208
#: admin/js/ui/index.js:59244
msgid "Category title"
msgstr ""

#: admin/js/ui/index.js:76580
#: admin/js/ui/index.js:59214
msgid "Page title"
msgstr ""

#: admin/js/ui/index.js:76584
#: admin/js/ui/index.js:59219
msgid "Page year"
msgstr ""

#: admin/js/ui/index.js:76588
#: admin/js/ui/index.js:59225
msgid "Product title"
msgstr ""

#: admin/js/ui/index.js:76592
#: admin/js/ui/index.js:59230
msgid "Product year"
msgstr ""

#: admin/js/ui/index.js:76595
#: admin/js/ui/index.js:59234
msgid "Product sku"
msgstr ""

#: admin/js/ui/index.js:76598
#: admin/js/ui/index.js:59238
msgid "Product price"
msgstr ""

#: admin/js/ui/index.js:76606
#: admin/js/ui/index.js:59249
msgid "Category description"
msgstr ""

#: admin/js/ui/index.js:76610
#: admin/js/ui/index.js:59255
msgid "Tag title"
msgstr ""

#: admin/js/ui/index.js:76614
#: admin/js/ui/index.js:59260
msgid "Tag description"
msgstr ""

#: admin/js/ui/index.js:76618
#: admin/js/ui/index.js:59266
msgid "Product cat title"
msgstr ""

#: admin/js/ui/index.js:76622
#: admin/js/ui/index.js:59271
msgid "Product cat description"
msgstr ""

#: admin/js/ui/index.js:76626
#: admin/js/ui/index.js:59277
msgid "Product tag title"
msgstr ""

#: admin/js/ui/index.js:76630
#: admin/js/ui/index.js:59282
msgid "Product tag description"
msgstr ""

#: admin/js/ui/index.js:79652
#: admin/js/ui/index.js:61211
msgid "No Link on keyword"
msgstr ""

#: admin/js/ui/index.js:79654
#: admin/js/ui/index.js:61214
msgid "Invalid link on keyword"
msgstr ""

#: admin/js/ui/index.js:79656
#: admin/js/ui/index.js:61217
msgid "Valid link on keyword"
msgstr ""

#: admin/js/ui/index.js:79658
#: admin/js/ui/index.js:61220
msgid "No link status"
msgstr ""

#: admin/js/ui/index.js:80210
#: admin/js/ui/index.js:61541
msgid "Page"
msgstr ""

#: admin/js/ui/index.js:80231
#: admin/js/ui/index.js:61547
msgid "Word"
msgid_plural "Words"
msgstr[0] ""
msgstr[1] ""

#: admin/js/ui/index.js:80538
#: admin/js/ui/index.js:81136
#: admin/js/ui/index.js:61719
#: admin/js/ui/index.js:62078
msgid "This feature with current post type("
msgstr ""

#: admin/js/ui/index.js:80538
#: admin/js/ui/index.js:81136
#: admin/js/ui/index.js:61719
#: admin/js/ui/index.js:62078
msgid ") is not involved in seo score."
msgstr ""

#: admin/js/ui/index.js:84142
#: admin/js/ui/index.js:64021
msgid "Click to fix"
msgstr ""

#: admin/js/ui/index.js:84154
#: admin/js/ui/index.js:64023
msgid "There is no selected keyword. Select keywords to use all features of DefiniteSeo. "
msgstr ""

#: admin/js/ui/index.js:84157
#: admin/js/ui/index.js:64023
msgid "noindex tag exist. It cause zero seo score. "
msgstr ""

#: admin/js/ui/index.js:84160
#: admin/js/ui/index.js:64023
msgid "Redirection is exist. It cause zero seo score. "
msgstr ""

#: admin/js/ui/index.js:86244
#: admin/js/ui/index.js:65576
msgid "You need to have higher user privileges(Admin or Editor) to access this option."
msgstr ""
